#myCarousel .container.pills ul.nav-pills li {bottom:21px;}
#myCarousel .container.pills ul.nav-pills li a { border-bottom: none;}
#carouselArrows a.left img { right: 0;}
#myCarouselContent .left.carousel-control .glyphicon { left: 0;}
#myCarouselContent .right.carousel-control .glyphicon { right: 0;}

.yamm .dropdown.yamm-fw .dropdown-menu.classic {left: auto;right: auto;min-width: 200px;}
.dropdown-menu.classic .container { width: auto;}
.block.mainnavClassic:after {border:none}
.dropdown-menu.classic .row { margin-left: 0;margin-right: 0;}
.dropdown-menu.classic .mainnavClassic li { padding-right: 10px;}
.yamm .dropdown.yamm-fw .dropdown-menu.classic.lastNavElement{ right: 65px;}
.dropdown-menu.classic .container.yamm-content {margin-top: 20px; margin-bottom: 0;}